# Proposal-incubation-oniro-management

This repository host all the documents, images and files required to the creation of the Oniro Working Group as well as the Top Level Project and initial subprojects.